# Danish translation of kthesaurus
# Copyright (C).
# Lars K. Schunk <lars@schunk.dk>, 2002.
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2004-02-21 13:22-0500\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Lars K. Schunk"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "lars@schunk.dk"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "Begreb der skal søges efter ved opstart"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - Liste af synonymer"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "(c) 2001 Daniel Naber"
